<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
  <Font name="Tahoma" size="12" bold="true" italic="false" />
  <VerticalLayout name="shortcutCon">
    <!--VerticalLayout inset="3,0,3,3" height="30">
      <Container text="快捷键" bordersize="1" inset="0,0,0,0">
        <Label name="text" text="快捷键" bordersize="1" float="true" pos="20,15,0,0" width="50" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
        <Label bordersize="1" float="true" pos="67,20,0,0" width="330" height="2" bkimage="file= &apos;ConfigRes/RightTitleBar.png&apos; corner=&apos;1,1,1,1&apos; xtiled=&apos;false&apos; ytiled=&apos;true&apos;" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
      </Container>
    </VerticalLayout-->
    <VerticalLayout  padding="34,33,0,0" height="246">
      <List width="350" height = "246" name="shortcutlist"  bordercolor="#FFb1ada8" bkcolor="#FFFFFFFF" textcolor="#FF333333" inset="1,1,0,1" itemtextpadding="10,0,0,0" itemshowhtml="true" vscrollbar="true" hscrollbar="true" headerbkimage="file='ConfigRes/list_header_bg.png'" itemalign="left" itembkcolor="#FFf7f7f7" itemlinecolor="#FFececec" itemaltbk="true" hscrollbar="false" menu="true">
        <ListHeader padding="0,0,0,0" height="30" inset="0,0,1,0" >
		  <ListHeaderItem text="功能"   align="left" textcolor="#FF333333" textpadding="10,0,0,0"  font="0" width="120" normalimage="file='ConfigRes/list_header_normal.png'"  sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1"/>
          <ListHeaderItem text="快捷键" align="left" textcolor="#FF333333" textpadding="10,0,0,0"  font="0" width="280" normalimage="file='ConfigRes/list_header_normal.png'" sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1" />
          <!--ListHeaderItem text="功能"   align="left" textcolor="#FF333333" textpadding="10,0,0,0"  font="0" width="120" hotimage="file='ConfigRes/list_header_hot.png'" pushedimage="file='ConfigRes/list_header_pushed.png'" sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1"/>
          <ListHeaderItem text="快捷键" align="left" textcolor="#FF333333" textpadding="10,0,0,0"  font="0" width="280" hotimage="file='ConfigRes/list_header_hot.png'" pushedimage="file='ConfigRes/list_header_pushed.png'" sepimage="file='ConfigRes/list_header_sep.png'" sepwidth="1"/-->
        </ListHeader>
      </List>
    </VerticalLayout>
    <VerticalLayout>
      <Button name="btnShortCutDefault"  text="恢复默认设置" tooltip=""         float="true"  pos="299,5,0,0"  height="22" width="85" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" 
	         normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" 
			 hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" 
			 pushedimage="file=&apos;ConfigRes/soft_butten_2.png.png&apos; source=&apos;156,0,234,36&apos;" />
      <!--<Button name="btnShortCutRestore"  enabled="false" text="设置生效"     float="true"  pos="160,3,0,0"  height="22" width="80" textcolor="#00FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,67,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;67,0,134,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;134,0,201,36&apos;" />-->
    </VerticalLayout>
  </VerticalLayout>
</Window>
